<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>อื่นๆ</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>อื่นๆ</h1><div>
<p>ใช้ระยะเวลาในการรับประกันต่อไปนี้โดยขึ้นกับสถานที่ที่คุณซื้อผลิตภัณฑ์:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8050e20"> <p>ประเทศ/ภูมิภาค</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8050e26"> <p>การรับประกัน</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>South Georgia and the South Sandwich Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Svalbard and Jan Mayen</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Turks and Caicos Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>United States Minor Outlying Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Virgin Islands-British</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8050e20 "> <p>Virgin Islands, U.S.</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8050e26 "> <p>12 เดือน</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>